/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e4             { /* maart020001.gif */
	background      : transparent url(maart020001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 138.00pt;
	height          : 673.50pt;
	}
div#e3              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   1.50pt;
	top             :  33.00pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
div#e2              { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
div#e1              { /* PICTURE GALLERY ... */
	position        : absolute;
	left            : 192.00pt;
	top             :  36.75pt;
	width           : 171.00pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart020b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
